<?php
  $baseName = "comboBox1";
  $_Conf    = $baseName . '_Conf';

  writeTO( '<div id="' . $baseName . '" objeto="comboBox">' );
  create_comboBox( $baseName, $$_Conf );
  writeTO( '</div end="' .$baseName . '">' );

/**
 *  Evento AfterLoad
 */
  $fileName = INC . 'MSIE/' . $baseName . '_afterLoad.js.php';
  if( file_exists( $fileName ) )
  {
    //include( $fileName );
  }// End if( file_exists( $fileName ) )

/**
 *  Eventos do Objeto
 */
  $fileName = INC . 'MSIE/' . $baseName . "_eventos.js.php";

  if( file_exists( $fileName ) )
  {
    include( $fileName );
  }// End if( file_exists( $fileName ) )
?>
